<PISI>
    <Package>
        <Name>nautilus-megasync</Name>
        <Summary xml:lang="en">MEGA nautilus extension.</Summary>
        <Description xml:lang="en">Upload your files to your Mega account from nautilus.</Description>
        <PartOf>desktop.gnome</PartOf>
        <License>MEGA LIMITED CODE REVIEW LICENCE</License>
        <RuntimeDependencies>
            <Dependency releaseFrom="51">nautilus-extension</Dependency>
            <Dependency releaseFrom="52">glibc</Dependency>
            <Dependency releaseFrom="48">glib2</Dependency>
        </RuntimeDependencies>
        <History>
            <Update release="2">
                <Date>2018-11-23</Date>
                <Version>3.7.1.0</Version>
                <Comment>Packaging update</Comment>
                <Name>Abdulkadir Furkan Şanlı</Name>
                <Email>abdulkadirfsanli@protonmail.com</Email>
            </Update>
        </History>
        <BuildHost>solus</BuildHost>
        <Distribution>Solus</Distribution>
        <DistributionRelease>1</DistributionRelease>
        <Architecture>x86_64</Architecture>
        <InstalledSize>68404</InstalledSize>
        <PackageSize>47169</PackageSize>
        <PackageHash>232f49b39df5d2b0abb4b0689b04847d75653681</PackageHash>
        <PackageURI>nautilus-megasync/nautilus-megasync-3.7.1.0-2-1-x86_64.eopkg</PackageURI>
        <PackageFormat>1.2</PackageFormat>
        <Source>
            <Name>nautilus-megasync</Name>
            <Packager>
                <Name>Abdulkadir Furkan Şanlı</Name>
                <Email>abdulkadirfsanli@protonmail.com</Email>
            </Packager>
        </Source>
    </Package>
    <Package>
        <Name>megasync</Name>
        <Summary xml:lang="en">Sync your files to your Mega account.</Summary>
        <Description xml:lang="en">Easy automated syncing between your computers and your MEGA Cloud Drive.</Description>
        <PartOf>network.clients</PartOf>
        <License>MEGA LIMITED CODE REVIEW LICENCE</License>
        <RuntimeDependencies>
            <Dependency releaseFrom="3">libsodium</Dependency>
            <Dependency releaseFrom="30">qt5-base</Dependency>
            <Dependency releaseFrom="4">libzen</Dependency>
            <Dependency releaseFrom="52">glibc</Dependency>
            <Dependency releaseFrom="6">cryptopp</Dependency>
            <Dependency releaseFrom="33">openssl</Dependency>
            <Dependency releaseFrom="13">libmediainfo</Dependency>
            <Dependency releaseFrom="44">libstdc++</Dependency>
            <Dependency releaseFrom="9">libraw</Dependency>
            <Dependency releaseFrom="44">libgcc</Dependency>
            <Dependency releaseFrom="28">sqlite3</Dependency>
            <Dependency releaseFrom="44">curl</Dependency>
            <Dependency releaseFrom="3">c-ares</Dependency>
            <Dependency releaseFrom="2">libuv</Dependency>
            <Dependency releaseFrom="11">qt5-svg</Dependency>
        </RuntimeDependencies>
        <History>
            <Update release="9">
                <Date>2018-11-23</Date>
                <Version>3.7.1.0</Version>
                <Comment>Packaging update</Comment>
                <Name>Abdulkadir Furkan Şanlı</Name>
                <Email>abdulkadirfsanli@protonmail.com</Email>
            </Update>
        </History>
        <BuildHost>solus</BuildHost>
        <Distribution>Solus</Distribution>
        <DistributionRelease>1</DistributionRelease>
        <Architecture>x86_64</Architecture>
        <InstalledSize>8208307</InstalledSize>
        <PackageSize>3157449</PackageSize>
        <PackageHash>c02d0d2b88f967a095aa0ba7dd23eff0defb64a2</PackageHash>
        <PackageURI>megasync/megasync-3.7.1.0-9-1-x86_64.eopkg</PackageURI>
        <PackageFormat>1.2</PackageFormat>
        <Source>
            <Name>megasync</Name>
            <Packager>
                <Name>Abdulkadir Furkan Şanlı</Name>
                <Email>abdulkadirfsanli@protonmail.com</Email>
            </Packager>
        </Source>
    </Package>
</PISI>